

.img01{
	text-align:center;
	margin:20px auto;
	overflow:hidden;
}

.img01 img{
	width:100%;
	height:auto;
}

/**/

.txt01{
	width:95%;
	overflow:hidden;
	margin-bottom:40px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
}

.txt01 table{
}

.txt01 table td{
	padding-right:2em;
	padding-bottom:0.5em;
}

/**/


#gal{
	width:100%;
	overflow:hidden;
	margin-bottom:80px;
}

#gal li{
	width:33.3%;
	float:left;
	overflow:hidden;
}

#gal li dl{
	margin-bottom:1em;
	overflow:hidden;
	width:280px;
	margin-left:auto;
	margin-right:auto;
}

#gal li dl dt{
}

#gal li dl dd{
	text-align:center;
	margin-top:0.5em;
	overflow:hidden;
}